
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 688px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #078d44; }
body.site:before { background: transparent none no-repeat scroll center bottom; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 992px; min-height: 848px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 848px; min-height: 848px; }
#wb_element_instance47 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 78px; height: 78px; display: block; z-index: 636; }
#wb_element_instance47 > ul { display: block; }
#wb_element_instance47 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance47, #wb_element_instance47 ul { text-align: right; }
#wb_element_instance47 ul ul { background: #009179 none repeat scroll left top; }
#wb_element_instance47 li { margin: 0px 0px 0px 0px; }
#wb_element_instance47 li a { text-transform: none; border: 0px none #000000; padding: 28px 20px 28px 20px; font: normal bold 20px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance47 li.over > a, #wb_element_instance47 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #d65e82 none no-repeat scroll center bottom; }
#wb_element_instance47 li.active > a { border: 0px none #000000; font: normal bold 20px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #d65e82 none no-repeat scroll center bottom; }
#wb_element_instance47:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance47:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance47:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance48 { top: 30px; left: 20px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 457; }
#wb_element_instance49 { top: 411px; left: 700px; min-width: 216px; width: 216px; min-height: 197px; height: 197px; display: block; z-index: 10; }
#wb_element_instance49 img { width: 216px; height: 197px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 0px; left: 0px; min-width: 940px; width: 940px; min-height: 48px; height: 48px; display: block; z-index: 11; }
#wb_element_instance51 { top: 70px; left: 40px; min-width: 350px; width: 350px; min-height: 588px; height: 588px; display: block; z-index: 12; }
#wb_element_instance52 { top: 70px; left: 440px; min-width: 350px; width: 350px; min-height: 432px; height: 432px; display: block; z-index: 13; }
#wb_element_instance53 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
